安裝php出現錯誤視窗 - PHP+MySQL - 程式設計 - 頂客論壇 ,免費遊戲,免費交友,免費空間,免費部落格,免費相簿,免費開店 - 頂客社區 dk101.com 最用心的華人社群網站
發新話題

[問題] 安裝php出現錯誤視窗

安裝php出現錯誤視窗

我apache和mysql都安裝好了
各版本如下:
apache_2.2.10
mysql-essential-6.0.7-alpha
php-5.2.7-win32

請問為什麼會這樣呢?


=====================這是分隔線============================
不知道為什麼
我去下載php-5.2.8-win32安裝之後
就可以正常安裝了
只是我還是不知道為什麼前一版的不行正常安裝~"~

[ 本帖最後由 xgameboy 於 2009-1-25 18:58 編輯 ]
附件: 您所在的用戶組無法下載或查看附件

TOP

發新話題

本站所有圖文均屬網友發表,僅代表作者的觀點與本站無關,如有侵權請通知版主會盡快刪除。